Loading...
Searching...
No Matches
FitToHalfStatistics.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/StatsFramework/ConstrainedRangeStatistics.h>`
`#include <casacore/scimath/StatsFramework/FitToHalfStatisticsData.h>`

Go to the source code of this file.

## Classes

class | casacore::FitToHalfStatistics< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Class to calculate statistics using the so-called fit to half algorithm. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines